<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>Open XML documents</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h4 class="subsectionHead"><span class="titlemark">12.6.1</span>&#x00A0;&#x00A0;<a 
 id="x94-14900012.6.1"></a>Open XML documents</h4>
<!--l. 1438--><p class="noindent" >To open XML documents from the repository in the XML-Editor either double-click the
document in the <a 
href="textgrid-manualch4.html#x24-230004">Navigator<!--tex4ht:ref: navigator --></a> or right-click on the document in the Navigator and select &#8220;Open&#8221;.
To open XML-documents from your local system in the XML-Editor, click &#8220;File&#x00A0;<span 
class="cmmi-10x-x-109">&#x003E; </span>Open
Local File&#8221; and choose the document you want to open from the Open File Dialog of your
local system.
                                                                                

                                                                                
</p><!--l. 1440--><p class="noindent" >Once a document or file is opened, </p>
     <ul class="itemize1">
     <li class="itemize">the <a 
href="textgrid-manualch9.html#x53-520009">Metadata Editor<!--tex4ht:ref: metadata-editor --></a> shows the metadata related to the document
     </li>
     <li class="itemize">in the <a 
href="textgrid-manualse43.html#x83-11200012.3">Editor Field<!--tex4ht:ref: xml-editor:editor-field --></a> the document content is shown in XML language,
     </li>
     <li class="itemize">in the separated <a 
href="textgrid-manualse44.html#x87-14200012.4">Outline View<!--tex4ht:ref: xml-editor:outline-view --></a> on the right, the document is represented as a tree
     or hierarchic structure
     </li>
     <li class="itemize">if you click on an element in the XML view, its attributes and their values are then
     listed in a table within the <a 
href="textgrid-manualse45.html#x90-14500012.5">Properties View<!--tex4ht:ref: xml-editor:properties-view --></a></li></ul>
<!--l. 1448--><p class="noindent" >At the bottom of the Editor Field in the centre you can choose between three different editing
views of the document: Design, Source and WYSIWYM view. The <a 
href="textgrid-manualsu26.html#x84-11300012.3.1">Design View<!--tex4ht:ref: xml-editor:editor-field:design-view --></a> shows only
the hierarchic structure of the document. The <a 
href="textgrid-manualsu27.html#x85-12100012.3.2">Source View<!--tex4ht:ref: xml-editor:editor-field:source-view --></a> shows the document in the XML
language. It allows you to access its structure and modify it. The <a 
href="textgrid-manualsu28.html#x86-13700012.3.3">WYSIWYM View<!--tex4ht:ref: xml-editor:editor-field:wysiwym-view --></a>
(=&#x00A0;&#8220;What You See Is What You Mean&#8221; view) shows the final display and format of the
content for the web. You can switch between the editing views by clicking on the tabs at the
bottom of the Editor.
                                                                                

                                                                                
</p>
<!--l. 1450--><p class="noindent" ><a 
 id="tailtextgrid-manualsu33.html"></a> </p> 
</body></html> 
